import request from '@/utils/request'

// 查询补贴管理列表
export function listButie(query) {
  return request({
    url: '/szxc/butie/list',
    method: 'get',
    params: query
  })
}

// 查询补贴管理详细
export function getButie(id) {
  return request({
    url: '/szxc/butie/' + id,
    method: 'get'
  })
}

// 新增补贴管理
export function addButie(data) {
  return request({
    url: '/szxc/butie',
    method: 'post',
    data: data
  })
}

// 修改补贴管理
export function updateButie(data) {
  return request({
    url: '/szxc/butie',
    method: 'put',
    data: data
  })
}

// 删除补贴管理
export function delButie(id) {
  return request({
    url: '/szxc/butie/' + id,
    method: 'delete'
  })
}
